#desMainMenu li,
#desExtraMenu li {
  display: inline;
}

#desMainMenu li a {
  float: left;
  display: block;
  height: 8px;
  line-height: 10000px;
  overflow: hidden;
  text-indent: 10000px;
  width: 50px;
}

#desMainMenu #m_3 a {
  background: url("/fileadmin/images/template/desMenu.png") top left no-repeat;
  width: 45px;
}

#desMainMenu #m_3 a:hover,
#desMainMenu #m_3.current>a,
#desMainMenu #m_3.active>a {
  background: url("/fileadmin/images/template/desMenu.png") top left no-repeat;
  background-position: 0px -9px;
}

#desMainMenu #m_4 a {
  background: url("/fileadmin/images/template/desMenu.png") top left no-repeat;
  background-position: -45px 0px;
  width: 95px;
}

#desMainMenu #m_4 a:hover,
#desMainMenu #m_4.current>a,
#desMainMenu #m_4.active>a {
  background: url("/fileadmin/images/template/desMenu.png") top left no-repeat;
  background-position: -45px -9px;
}

#desMainMenu #m_10 a {
  background: url("/fileadmin/images/template/desMenu.png") top left no-repeat;
  background-position: -140px 0px;
  width: 105px;
}

#desMainMenu #m_10 a:hover,
#desMainMenu #m_10.current>a,
#desMainMenu #m_10.active>a {
  background: url("/fileadmin/images/template/desMenu.png") top left no-repeat;
  background-position: -140px -9px;
}

#desMainMenu #m_11 a {
  background: url("/fileadmin/images/template/desMenu.png") top left no-repeat;
  background-position: -245px 0px;
  width: 80px;
}

#desMainMenu #m_11 a:hover,
#desMainMenu #m_11.current>a,
#desMainMenu #m_11.active>a {
  background: url("/fileadmin/images/template/desMenu.png") top left no-repeat;
  background-position: -245px -9px;
}

#desMainMenu #m_19 a {
  background: url("/fileadmin/images/template/desMenu.png") top left no-repeat;
  background-position: -325px 0px;
  width: 80px;
}

#desMainMenu #m_19 a:hover,
#desMainMenu #m_19.current>a,
#desMainMenu #m_19.active>a {
  background: url("/fileadmin/images/template/desMenu.png") top left no-repeat;
  background-position: -325px -9px;
}

#desMainMenu li.last {
  padding-right: 0;
}

#desMainMenu li a,
#desSubMenu li a {
  color: #fff;
  font-size: 0.8em;
  text-transform: uppercase;
}

#desSubMenu li a {
  font-size: 0.9em;
  font-weight: bold;
}

#desMainMenu li a:hover,
#desMainMenu li.current>a,
#desMainMenu li.active>a,
#desSubMenu li a:hover,
#desSubMenu li.current>a,
#desSubMenu li.active>a {
  color: #000;
}

#desSubMenu li li a {
  background: url(/fileadmin/images/template/linkArrowRightWhite.png) center left no-repeat;
  padding-left: 20px;
}

#desSubMenu li li a:hover,
#desSubMenu li li.active a,
#desSubMenu li li.current a{
  background-image: url(/fileadmin/images/template/linkArrowRightRO.png);
}

#desSubMenu li a {
  display: block;
  height: 22px;
  line-height: 10000px;
  overflow: hidden;
  text-indent: 10000px;
  width: 100px;
}

#desSubMenu #m_9 a {
  background: url("/fileadmin/images/template/desHomeMenu.png") top left no-repeat;
  background-position: 0px 0px;
  width: 35px;
}

#desSubMenu #m_9 a:hover,
#desSubMenu #m_9.active a,
#desSubMenu #m_9.current a {
  background: url("/fileadmin/images/template/desHomeMenu.png") top left no-repeat;
  background-position: -67px 0px;
}

#desSubMenu #m_17 a {
  background: url("/fileadmin/images/template/desHomeMenu.png") top left no-repeat;
  background-position: 0px -22px;
  width: 45px;
}

#desSubMenu #m_17 a:hover,
#desSubMenu #m_17.active a,
#desSubMenu #m_17.current a {
  background: url("/fileadmin/images/template/desHomeMenu.png") top left no-repeat;
  background-position: -67px -22px;
}

#desSubMenu #m_7 a {
  background: url("/fileadmin/images/template/desHomeMenu.png") top left no-repeat;
  background-position: 0px -44px;
  width: 68px;
}

#desSubMenu #m_7 a:hover,
#desSubMenu #m_7.active a,
#desSubMenu #m_7.current a {
  background: url("/fileadmin/images/template/desHomeMenu.png") top left no-repeat;
  background-position: -67px -44px;
}

#desSubMenu #m_18 a {
  background: url("/fileadmin/images/template/desHomeMenu.png") top left no-repeat;
  background-position: 0px -66px;
  width: 68px;
}

#desSubMenu #m_18 a:hover,
#desSubMenu #m_18.active a,
#desSubMenu #m_18.current a {
  background: url("/fileadmin/images/template/desHomeMenu.png") top left no-repeat;
  background-position: -67px -66px;
}

#desSubMenu #m_17 #m_20 a {
  background: url("/fileadmin/images/template/desHomeMenuProfil.png") top left no-repeat;
  background-position: 0px 0px;
  width: 95px;
}

#desSubMenu #m_17 #m_20 a:hover,
#desSubMenu #m_17 #m_20.active a,
#desSubMenu #m_17 #m_20.current a {
  background: url("/fileadmin/images/template/desHomeMenuProfil.png") top left no-repeat;
  background-position: -129px 0px;
}

#desSubMenu #m_17 #m_21 a {
  background: url("/fileadmin/images/template/desHomeMenuProfil.png") top left no-repeat;
  background-position: 0px -22px;
  width: 95px;
}

#desSubMenu #m_17 #m_21 a:hover,
#desSubMenu #m_17 #m_21.active a,
#desSubMenu #m_17 #m_21.current a {
  background: url("/fileadmin/images/template/desHomeMenuProfil.png") top left no-repeat;
  background-position: -129px -22px;
}

#desSubMenu #m_17 #m_22 a {
  background: url("/fileadmin/images/template/desHomeMenuProfil.png") top left no-repeat;
  background-position: 0px -44px;
  width: 110px;
}

#desSubMenu #m_17 #m_22 a:hover,
#desSubMenu #m_17 #m_22.active a,
#desSubMenu #m_17 #m_22.current a {
  background: url("/fileadmin/images/template/desHomeMenuProfil.png") top left no-repeat;
  background-position: -129px -44px;
}

#desSubMenu #m_7 #m_14 a {
  background: url("/fileadmin/images/template/desHomeMenuEula.png") top left no-repeat;
  background-position: 0px 0px;
  width: 28px;
}

#desSubMenu #m_7 #m_14 a:hover,
#desSubMenu #m_7 #m_14.active a,
#desSubMenu #m_7 #m_14.current a {
  background: url("/fileadmin/images/template/desHomeMenuEula.png") top left no-repeat;
  background-position: -46px 0px;
}

#desContentLeftBottom .tx-desmotterfonts-pi1 ul {
  height: 110px;
}

#tx_desmotterfonts_pi1_infomenu li a {
  display: block;
  height: 22px;
  line-height: 10000px;
  overflow: hidden;
  text-indent: 10000px;
  width: 100px;
}

#tx_desmotterfonts_pi1_infomenu .alphabet a {
  background: url("/fileadmin/images/template/desSchriftenMenu.png") top left no-repeat;
  background-position: 0px 0px;
  width: 137px;
}

#tx_desmotterfonts_pi1_infomenu .alphabet a:hover,
#tx_desmotterfonts_pi1_infomenu .alphabet.active a,
#tx_desmotterfonts_pi1_infomenu .alphabet.current a {
  background: url("/fileadmin/images/template/desSchriftenMenu.png") top left no-repeat;
  background-position: -134px 0px;
}

#tx_desmotterfonts_pi1_infomenu .tester a {
  background: url("/fileadmin/images/template/desSchriftenMenu.png") top left no-repeat;
  background-position: 0px -22px;
  width: 137px;
}

#tx_desmotterfonts_pi1_infomenu .tester a:hover,
#tx_desmotterfonts_pi1_infomenu .tester.active a,
#tx_desmotterfonts_pi1_infomenu .tester.current a {
  background: url("/fileadmin/images/template/desSchriftenMenu.png") top left no-repeat;
  background-position: -134px -22px;
}

#tx_desmotterfonts_pi1_infomenu #tx_desmotterfonts_pi1_buyheader a {
  background: url("/fileadmin/images/template/desSchriftenMenu.png") top left no-repeat;
  background-position: 0px -44px;
  width: 137px;
}

#tx_desmotterfonts_pi1_infomenu #tx_desmotterfonts_pi1_buyheader a:hover,
#tx_desmotterfonts_pi1_infomenu #tx_desmotterfonts_pi1_buyheader.active a,
#tx_desmotterfonts_pi1_infomenu #tx_desmotterfonts_pi1_buyheader.current a {
  background: url("/fileadmin/images/template/desSchriftenMenu.png") top left no-repeat;
  background-position: -134px -44px;
}


#desExtraMenu a {
    background: url("/fileadmin/images/template/desSprachenMenu.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 8px;
    line-height: 10000px;
    overflow: hidden;
    text-indent: 10000px;
    width: 55px;
}

#desExtraMenu a:hover, #desSiteTitle a.current {
    background-position: -55px 0;
}
